[XP_32]
AGENT=1
NETWORK=1
SPICE=1
SPICEAGENT=1
SSO=1
USB=1
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[XP_64]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=0
VIOSERIAL=0
BALLOON=1

[VISTA_32]
AGENT=1
NETWORK=1
SPICE=1
SPICEAGENT=1
SSO=1
USB=1
VIOSTOR=0
VIOSERIAL=0
BALLOON=1

[VISTA_64]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=0
VIOSERIAL=0
BALLOON=1

[2003_32]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[2003_64]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[2008_32]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[2008_64]
AGENT=1
NETWORK=1
SPICE=0
SPICEAGENT=1
SSO=0
USB=0
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[W7_32]
AGENT=1
NETWORK=1
SPICE=1
SPICEAGENT=1
SSO=1
USB=1
VIOSTOR=1
VIOSERIAL=1
BALLOON=1

[W7_64]
AGENT=1
NETWORK=1
SPICE=1
SPICEAGENT=1
SSO=1
USB=1
VIOSTOR=1
VIOSERIAL=1
BALLOON=1
